 /* --- GLOBAL SOZLAMALAR --- */
@font-face { 
 font-display: swap; 
 font-family: 'Marmelad'; 
 font-style: normal; 
 font-weight: 400; 
 src: url('/templates/ton/img/marmelad-v18-cyrillic_cyrillic-ext_latin_latin-ext.woff2') format('woff2');
}

body {
    font-family: 'Marmelad';
    font-size: 17px;
    color: #000;
    background: #E7ECF3;
    line-height: normal;
    padding: 0;
    margin: 0;
    width: 100%;
    font-weight: 400;
    padding-bottom: 100px;
}

ul { list-style: none; padding: 0; margin: 0; }
a { text-decoration: none; color: #000; }
a:hover {color: #2c6cfb;}
form { margin: 0; padding: 0; }

/* --- TIPOGRAFIYA VA MATN --- */
h1, h2 {font-size: 23px;margin: 10px 0;padding: 0;text-align: center;font-weight: 400;}
p { margin: 7px; padding: 0; }
.artist-info { color: #F1F4F8; text-align: center; }

/* --- LOGOTIP VA HOME --- */
.logo { text-align: center; font-size: 40px; margin: 35px 0 0; }
.logo span {color: #2C6CFB;}
.logo h1 {
 font-size: 16px;
 border-top: 1px solid;
 color: #2C6CFB;
 padding-top: 8px;
 text-transform: lowercase;
 /* width: 240px; */
 margin: 0 auto;
 margin-top: 10px;
}

a.home { display: inline-block; position: absolute; z-index: 2; right: 5px; width: 42px; height: 36px; }
a.home > img {
    position: fixed;
    padding: 4px 6px 5px;
    background: #e7ecf3;
    border-radius: 4px 0 0 4px;
}

/* --- LAYOUT VA WRAPPER --- */
.wrapper { position: relative; max-width: 700px; padding: 0 15px; margin: 0 auto; padding-bottom: 20px; }
.wrapper h1, .wrapper h2 { padding-top: 20px; }
.sect-header { text-align: center; font-size: 22px; }

.bwrapper {
    background: #F1F4F8;
    padding: 15px 12px;
    border: 1px solid #fff;
    border-radius: 15px;
}

/* --- QIDIRUV (SEARCH) --- */
.search form { position: relative; }
.search p { text-align: center; padding: 10px; }
.search button {
 position: absolute;
 right: 11px;
 top: 0;
 z-index: 1;
 cursor: pointer;
 height: 46px;
 line-height: 46px;
 border: none;
 background: transparent !important;
}
.search button span { 
 display: block; 
 width: 22px; 
 height: 22px; 
 background: url(/templates/ton/img/search.svg) no-repeat; 
 background-size: cover; 
}

input[type="text"], input[type="text"]:focus {
 padding: 0 0 0 4%;
 border-radius: 15px;
 box-shadow: none;
 height: 46px;
 line-height: 46px;
 border: none;
 background-color: #ffffff;
 width: 96%;
 font-size: 15px;
 color: #fff;
}

/* --- TRACK ELEMENTLARI --- */
.track-item {
 display: -ms-flexbox;
 display: -webkit-flex;
 display: flex;
 -ms-flex-wrap: wrap;
 -webkit-flex-wrap: wrap;
 flex-wrap: wrap;
 -ms-flex-pack: justify;
 -webkit-justify-content: space-between;
 justify-content: space-between;
 background: #ffffff;
 margin-bottom: 15px;
 padding: 15px;
 border-radius: 15px;
}

.track-title {
 -ms-flex-preferred-size: 0;
 flex-basis: 0;
 -webkit-box-flex: 1;
 -ms-flex-positive: 1;
 flex-grow: 1;
 max-width: 100%;
 margin-left: 15px;
 line-height: 22px;
 white-space: nowrap;
 overflow: hidden;
 text-overflow: ellipsis;
}

/* --- PLAY VA DOWNLOAD TUGMALARI --- */
.track-play {
 border-radius: 50%;
 width: 46px;
 height: 46px;
 text-align: center;
 color: #fff;
 background: #2C6CFB;
 cursor: pointer;
 font-weight: bold;
}
.track-play span { 
 display: block; width: 20px; height: 20px; 
/* background: url(/templates/ton/img/play.svg); */
 background-size: cover; 
 margin-top: 13px; margin-left: 14px; 
}

.js-item-played .track-play span { margin-left: 16px; background: url(/templates/ton/img/pause.svg); background-size: cover; }

.btn-play .track-play { margin: 0 auto; width: 80px; height: 80px; position: relative; margin-top: 20px; }
.btn-play .track-play span { top: 14px; width: 25px; height: 25px; left: 15px; position: absolute; }

.btn-download {
 color: #fff;
 cursor: pointer;
 background: #2C6CFB;
 display: block;
 width: 190px;
 font-size: 25px;
 text-align: center;
 border-radius: 15px;
 padding: 15px 20px;
 margin: 5px auto;
}

/* --- INFO VA TEXT TRACK --- */
.texttrack {
    background: #F1F4F8;
    border: 1px solid #fff;
    padding: 15px;
    border-radius: 15px;
}
.texttrack-info { text-align: center; }
.texttrack a {/* color: #f1f4f8; *//* border-bottom: 1px solid #f1f4f8; */padding-bottom: 2px;}
.texttrack a:hover { border-color: #353158; }

.finfo { display: inline-block; width: auto; margin-bottom: 10px; }
.finfo li { padding: 3px 10px 3px 100px; min-height: 25px; position: relative; text-align: left; }
.finfo li > span:first-child {color: #8F99B1;display: inline-block;position: absolute;left: 0;}

/* --- PLAYER --- */
.wplayer { display: none; }
 
 
.social-icons {
 display: flex;
 gap: 10px;
 margin: 25px 0px;
 justify-content: center;
}

.social-icons a {
 display: flex;
 justify-content: center;
 align-items: center;
 width: 45px;
 height: 45px;
 border-radius: 15px;
 text-decoration: none;
 transition: transform 0.2s ease, box-shadow 0.2s ease;
 box-shadow: 0 0.25rem 0.5rem 0 #b9d3f6;
}

 .social-icons a:hover {
 transform: scale(1.1);
 box-shadow: 0 6px 8px rgba(0, 0, 0, 0.2);
 }

 .social-icons a img {
 width: 60%;
 height: auto;
 }

 /* Ranglar */
 .youtube { background-color: #FF0031; }
 .yandexmusic { background-color: #000; }
 .deezer { background-color: #A237FF; }
 .spotify { background-color: #1ED75F; }
 .rizanova { background-color: #EF225D; }
 .lmusic { background-color: #4690FF; }
 .google{ background-color: #fff; }
.whatsapp{ background-color: #2FBA30; }
 .telegram{ background-color: #2BA0D9; }
 .ok{ background-color: #F77300; }
 .copy{ background-color: #000; }
 
 
/* Tabs container */
.mytabs-container{
 width:100%;
}

/* Buttons */
.mytabs-buttons {
 display: flex;
 gap: 15px;
 margin-bottom: 15px;
 justify-content: center;
}

.mytabs-btn {
 padding: 8px 16px;
 border: none;
 cursor: pointer;
 background: #2C6CFB;
 border-radius: 6px;
 font-size: 20px;
 color: #fff;
 width: 30%;
}

.mytabs-btn.active {
 background: #2C6CFB;
 color: #fff;
 border-bottom: 2px solid #ff0057;
}

/* Content */
.mytabs-content{
 display:none;
}

.mytabs-content.active{
 display:block;
}
 
 .ar-info-img img {
 width: 30%;
 margin: 2px;
}
 
 span.pagesBlockuz1 {
 padding: 10px;
 display: block;
 margin-top: 30px;
 text-align: center;
}
 
 b.swchItemA {
 background: #353158;
 padding: 10px 15px;
 border-radius: 10px;
 margin: 5px;
}
 a.swchItem {
 background: #353158;
 padding: 10px 15px;
 border-radius: 10px;
 margin: 5px;
}